Jump to content


Photo

Weird Problem With Bigger Hdd


  • Please log in to reply
3 replies to this topic

#1 gronne

gronne

    X-S X-perience

  • XS-BANNED
  • PipPip
  • 345 posts
  • Xbox Version:unk
  • 360 version:unknown

Posted 10 October 2004 - 09:45 PM

When I had softmodded my friends box with UXE, I made an xboxhdm-cd with his eeprom on it. Mostly for recovery. But then I took a 20gb hdd and locked it with the eeprom on the xboxhdm-disc. So I tried running on his xbox, but it gave me error 6(which means it can't unlock the drive). I have used this hhd on another guys' xbox and it worked nice and dandy. Does anyone recognize this problem?

#2 gronne

gronne

    X-S X-perience

  • XS-BANNED
  • PipPip
  • 345 posts
  • Xbox Version:unk
  • 360 version:unknown

Posted 14 October 2004 - 12:51 AM

Is there an issue with xboxhdm v.8 and eeproms from 5838? I tested stuffs with xboxhdm and ran option nr.6 and it said "error bad decrypt eeprom" (Not 100% sure, but something like that). It made me think xboxhdm 8 can't handle the latest eeproms, but I think there should've been several people pointing out this if that's the case, but I don't remember reading about that. So I downloaded xboxhdm 9, but I haven't used it yet. But I couldn't find anything in the readme about a fix for 1.6 eeproms. It seemed logical there is an issue with the eeprom, but then again I haven't heard anybody else pointing out this.

#3 luther349

luther349

    X-S Hacker

  • Members
  • PipPipPipPipPipPip
  • 2,360 posts
  • Location:irvine ky
  • Xbox Version:v1.0
  • 360 version:v1 (xenon)

Posted 14 October 2004 - 01:16 AM

i dnt think you need the eprom to build a hd using xboxhdm that linux distro. you just need the right key and lock it. just make shure you dont fuck up.

#4 gronne

gronne

    X-S X-perience

  • XS-BANNED
  • PipPip
  • 345 posts
  • Xbox Version:unk
  • 360 version:unknown

Posted 14 October 2004 - 01:16 AM

1.6 eeproms are troublesome... I couldn't use LiveInfo either, it only runs 1.0-1.1 eeproms, it said it couldn't decrypt the eeprom I tried running. And I can't run configmagic either. Is there any eeprom program for 1.6 eeproms working?




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users